"Entity/OrderedObject" = "順番付きの項目";
"Property/order" = "順番";

"Entity/Container" = "コンテナ";
"Property/contents" = "内包物";

"Entity/Content" = "内包物";
"Property/container" = "コンテナ";

"Property/index" = "メモリ番号";
"Property/indexer" = "メモリ番号管理グループ";
"Property/indexedContents" = "メモリ番号付き項目";

"Entity/Bookmark" = "ブックマーク";
"Property/title" = "タイトル";
"Property/url" = "URL";

"Entity/BookmarkIndexer" = "ブックマークのメモリ番号管理グループ";

"Entity/Mail" = "メール";
"Property/message" = "メッセージ";
"Property/secured" = "保護";
"Property/status" = "ステータス";

"Entity/LightMail" = "ライトメール";
"Property/body" = "本文";
"Property/date" = "日付";
"Property/from" = "差出人";
"Property/object" = "差出人／宛先";
"Property/subject" = "件名";
"Property/To" = "宛先";

"Entity/EMail" = "Eメール";
